* {
    box-sizing: border-box;
  }
  
  /* Style the body */
  body {
    font-family: Arial;
    margin: 0;
  }
  
  /* Header/logo Title */
  .header {
    padding: 60px;
    text-align: center;
    background: #1abc9c;
    color: white;
  }
  
  /* Style the top navigation bar */
  .navbar {
    display: flex;
    background-color: #5a0474;
  }
  
  /* Style the navigation bar links */
  .navbar a {
    color: rgb(215, 230, 10);
    padding: 14px 20px;
    text-decoration: none;
    text-align: center;
  }
  
  /* Change color on hover */
  .navbar a:hover {
    background-color: #c5c203;
    color: black;
  }
  
  /* Column container */
  .row {  
    display: flex;
    flex-wrap: wrap;
  }
  
  /* Create two unequal columns that sits next to each other */
  /* Sidebar/left column */
  .side {
    flex: 30%;
    background-color: #f1f1f1;
    padding: 20px;
  }
  
  /* Main column */
  .main {
    flex: 70%;
    background-color: white;
    padding: 0px 0px 0px 0px;
  }
  
  /* Fake image, just for this example */
  .fakeimg {
    /*background-color: #aaa;*/
    width: 100%;
    padding: 50px 20px 50px 50px;
  }
  
  /* Footer */
  .footer {
    padding: 20px;
    text-align: center;
    background: #5a0474;
  }
  
  /* Responsive layout - when the screen is less than 700px wide, make the two columns stack on top of each other instead of next to each other */
  @media only screen and (max-width: 700px) {
    .row, .navbar {   
      flex-direction: column;
    }
  }



figure {
    display: inline-block;
}
      
figcaption {
    text-align: center;
}

.flex-container {
    display: flex;
    height: 1000px;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-around;
    overflow: scroll;  
    background-color: rgb(37, 5, 80);
}

.flex-container > div {
    background-color: #f6fa08;
    width: 300px;
    margin: 10px;
    text-align: center;
    line-height: 75px;
    font-size: 30px;
}

h1 {
    font-size: 50px;
    color: rgb(76, 5, 104);
    text-align: center;
    justify-content: center;
}


h2 {
  font-size: 30px;
  color: rgb(0, 0, 0);
  text-align: center;
  justify-content: center;
}

h3 {
  font-size: 20px;
  color: rgb(0, 0, 0);
  text-align: center;
  justify-content: center;
}